@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	line-height: 2.190em;
}
.parent-title-primary37 {
	float: none;
	width: 62%;
	border-style: none;
	font-weight: normal;
	margin: 0.451em auto;
}

}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	line-height: 2.419em;
}
.parent-title-primary37 {
	font-weight: normal;
	float: none;
	width: 90%;
	margin: 0.531em auto;
	letter-spacing: inherit;
}

}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
}
.parent-title-primary37 {
	float: none;
	height: 100%;
	letter-spacing: inherit;
	width: 47%;
	margin: 0.443em auto;
}

}
input {
	color: #454145;
	clear: both;
	margin-top: 0;
}
form p {
	white-space: inherit;
	text-indent: 5px;
	margin-bottom: 1.264em;
}
.alignright-signup54 {
	margin-top: -4px;
	cursor: pointer;
	text-decoration: none;
	margin-top: 0;
	border-radius: 10px;
	float: none;
	font-family: 'Cairo', sans-serif;
	padding: 4px 12px;
	border: 1px dashed #3e3131;
	font-size: 0.989em;
}
form .sticky-checkbox50 {
	margin-bottom: 0px;
	clear: both;
	text-indent: 8px;
	float: left;
	letter-spacing: inherit;
}
.entry23 {
	
	box-sizing: border-box;
	padding: 0.899em;
	text-shadow: 0 1px 0 rgba(220,216,215,0.998);
	clear: both;
	margin: 0.02em 0.051em 0.019em 0.700em;
	/* I'm funny smart full of love outgoing shy energetic and love sex! I have a slapstick and raunchy sence  of humor and i like to make people smile or feel less stressed.  */
}
form .fader-composer-btn43 {
	float: right;
	letter-spacing: inherit;
	font-weight: normal;
}
body {
	letter-spacing: normal;
	border-top: 2.694em solid #1c1912;
	margin: 0;
	/* We are challenged with limited privacy and  freedom due to work and family life but I am still looking someone that loves to cook travel enjoys dancing and the outdoors. Is that too much to ask for on this site but it has  proven to be a huge tease and can make me laugh serious inquiries only?  */
	width: 100%;
	padding: 0;
	background: #dcdcdd;
	font-family: 'Amiri', serif;
	clear: both;
}
.alignright-input79 {
	letter-spacing: normal;
	margin-top: 1px;
	background: rgba(205,247,225,0.996);
	padding: 3px;
	width: 95%;
	float: none;
	font-size: 1.209em;
	margin-right: 8px;
	border: 1px solid #edece0;
	margin-bottom: 14px;
}
form {
	clear: both;
	border-radius: 5px;
	background: rgba(243,224,220,0.999);
	
	box-sizing: border-box;
	border: 1px solid #e4ebe0;
	box-shadow: 0 5px 17px rgba(210,153,220,0.998);
	padding: 0.867em 0.903em 2.725em 0.843em;
	margin-left: 0.776em;
	font-weight: normal;
}
.parent-title-primary37 form p {
	text-indent: 10px;
	letter-spacing: normal;
	white-space: inherit;
	margin-bottom: 2px;
}
form .sticky-checkbox50 label {
	text-indent: 0px;
	font-size: 0.883em;
	clear: both;
	float: none;
	letter-spacing: normal;
	line-height: 1.147em;
}
